<table class="table">

  <thead class="thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">Title</th>
      <th scope="col">Author</th>
      <th scope="col">Status</th>
      <th scope="col">Actions</th>
    </tr>
  </thead>
  <tbody>
    <tr app-books-table-row
        *ngFor="let book of books"
        [id]="book.id"
        [title]="book.title"
        [author]="book.author"
        [status]="book.status"
    >
    </tr>
  </tbody>

</table>
